Subject: bug#51404: Support system dark mode on Windows 10

From: Eli Zaretskii <[email-masked]>
Date: Tue, 26 Oct 2021 19:18:11 +0300

> Date: Tue, 26 Oct 2021 17:01:51 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> Thanks.  I have some comments and questions below, but in any case
> these changes are large enough to require copyright assignment from
> you.  If you'd be willing to start the legal paperwork at this time, I
> will send you the form to fill with the appropriate instructions.

Actually, I now see that you already started the legal paperwork
rolling, so we are okay in that department.

Thanks.